/* CSS Document */

#formresult{}
#formresult p{ margin: 0px; }
#formresult p.resultinfo{font-weight:bold; padding:0px 10px; text-align:center;}
#formresult p.formerrormain{font-weight:bold; color:#ee0000; padding: 0px 0px 5px 0px; font-size:1.2em; text-align:center;}
#formresult p.formerrorend{font-weight:bold; padding: 10px 0px 0px 0px;}

#contactform{ margin:0px 0px 0px 0px; padding:0px; overflow:hidden; }

#contactform .forminput {margin: 0px 0px 0px 0px; padding: 0px; }

#contactform .forminputextra { display:none;}
#contactform label{ display: block; margin:2px 0px; padding:0px;vertical-align:top; clear:left; line-height:1.3em; }

#contactform input[type="text"],
#contactform textarea{	padding: 2px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:1em; }

.valmessage { clear:left; padding: 0px; font-size:0.85em; line-height:1em; text-align:right; color:#CC0000; }

.validinput { background:#ffffff; border: 1px solid #d8d8d8; }
.invalidinput { background:#fafafa; border: 1px solid #cc0000; }

#contactform p{ margin:5px; padding:0px; clear:left; }
#contactform p#instructions{ font-size:0.85em; font-style:italic; font-style:normal; margin: 20px 0px 0px 0px; line-height:1.3em; text-align:center; }

.formsubmitbtn,
#contactform #submit {
	padding: 1px 4px;
	margin:0px auto;
	display:block;
	font-size:0.9em;
	color:#316427;
	font-weight:bold;
	text-align:center;
	width: 80px;
}
.formsubmitbtn:hover,
#contactform #submit:hover { color:#BD6B13;}
#contactform #sendbtn { padding: 0px 0px 0px 0px; margin: 0px auto; text-align:center; }


@media only screen and (min-width: 768px) and (max-width: 959px) {
}
@media only screen and (min-width: 960px) {
	#formresult{ width:500px; margin:15px auto; }
	
	#contactform{ width:560px;}
	#contactform .forminput {margin: 0px 0px 0px 0px; padding: 0px; }
	#contactform .forminputextra { display:none;}
	
	#contactform label{ width: 180px; text-align:right; float:left; }
	
	#contactform input[type="text"],
	#contactform textarea,
	#contactform select{ width:350px; margin:0px 0px 1px 10px; }
	
	.valmessage { margin: 0px 0px 5px 195px; width: 350px; }
}

 @media only screen and (max-width: 959px) {
	#formresult{ padding: 10px; width:97%; margin:15px auto; }
	#contactform{ width:100%; text-align:center; }
	
	#contactform .forminput {margin: 0px auto; padding: 0px;}
	#contactform .forminputextra { display:none;}
	
	#contactform label{ width: 97%; text-align:left; }
	
	#contactform input[type="text"],
	#contactform textarea,
	#contactform select{ width:97%; margin:0px 0px 1px 0px; }
	
	.valmessage { margin: 0px 0px 5px 0px; width: 100%; }
}